<%= link_to "Services", root_path,
      class: main_nav_class(@current_section, :services) %>
<%= link_to "Invitations", invitations_path,
      class: main_nav_class(@current_section, :invitations) %>
<%= link_to "Contributions", contributions_donations_path,
      class: main_nav_class(@current_section, :contributions) %>
<%= link_to "Settings", settings_path,
      class: main_nav_class(@current_section, :settings) %>
